
body{
    background-color: #1f2a44;
    overflow-x: hidden;
     
}
nav{
    
    font-size: 1.25rem;
    z-index: 100;
}
.nav-link {
    color: gold;
}

img{
    height: 10vh;
    padding: 0;
    
}
#main-container{
    max-width: 100%;
    overflow: hidden;
}
.container-fluid{
    overflow: hidden;
}

#hero{
    height: 70vh;
    background-color: black;
    color: white;
    overflow: hidden;
    width: 100vw;
}

h1{
    color: gold;
}

.btn-outline-secondary{
    color: gold;
    border-color: gold;

}
.btn-secondary{
    background-color: gold;
    color: #1f2a44;
   

}
.cards-3d{
    position: absolute;
    top:-10%;
    right:-50%;
     
   
}

h2{
    color: white
}
#contact > h2{
    color: black;

}
#contact{
   width: 50%;
   padding: 5%;
   border-radius: 10px;
   background-color: white;
}


#card-icon{
    background-color: gold;
    border-radius: 50%;
    width: 5vh;
    height: 5vh;
}


#plans{
    background-color: white;
    padding: 0;

}

#plans > h2{
    color:white;
    background-color: black;
}

 span{
    display: block;

 }
 th{
    padding: 5px;
 }

 #low{
    background-color:black;
    color: gold;
  
}
#middle{
    color:#1f2a44
  
}
#best{
    background-color: gold;
  
}

#submit{
    color: gold;
    background-color: #1f2a44
}



@media screen and (max-width: 992px) {
  /* CSS styles to be applied when the viewport width is 600 pixels or less */
  .cards-3d {
    display: none;
  }
  #contact{
    width: 80%;
  }

}

